Skip to main content

GET v1/broker-pairs

GET /v1/broker-pairs

Endpoint where you can get all your pair details. numeratorSymbol, denominatorSymbol, scale etc.

Query Parameters:

NameTypeDescriptionRequired
symbolSTRINGBTCTRY, ETHUSDT, USDTTRY etc.NO

Response

[
{
"id": "78da94a44c204966af566c7fd57b86dc",
"symbol": "ETHTRY",
"numeratorPrecision": 8,
"denominatorPrecision": 2,
"minExchangeValue": "0.0001000000000000",
"numeratorSymbol": "ETH",
"denominatorSymbol": "TRY",
"tickSize": "0.0010000000000000",
"minPrice": "0.0000000000001000",
"maxPrice": "10000000.0000000000000000",
"market": true,
"limit": true,
"stopMarket": false,
"stopLimit": false,
"maximumOrderAmount": "10000.5000000000000000",
"maximumLimitOrderPrice": "10000000.0000000000000000",
"minimumLimitOrderPrice": "0.0000000000001000"
},
{
"id": "14a1cc7854ab480e83e81ac054d4689b",
"symbol": "BTCTRY",
"numeratorPrecision": 4,
"denominatorPrecision": 2,
"minExchangeValue": "4.9100000000000000",
"numeratorSymbol": "BTC",
"denominatorSymbol": "TRY",
"tickSize": "0.0100000000000000",
"minPrice": "0.0000000000001000",
"maxPrice": "1000000000.0000000000000000",
"market": true,
"limit": true,
"stopMarket": true,
"stopLimit": true,
"maximumOrderAmount": "500000.0000000000000000",
"maximumLimitOrderPrice": "10000000.0000000000000000",
"minimumLimitOrderPrice": "0.1000000000000000"
}
]